/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Cmd/Common.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Cmd::Common.3
